View Single Post
Old 05-19-09, 03:11 PM   #5
engin
Registered User
 
Join Date: May 2009
Posts: 1
Default Re: Help needed for installing riva-tnt drivers for Debian lenny

You should compile the driver with the same gcc version as compiled your kernel.

Code:
apt-get install gcc-4.1
cd /usr/bin
rm gcc
ln -s gcc-4.1 gcc
this commands would install gcc-4.1 than remove the shortcut gcc pointing to your gcc-4.3 and creates a link to newly installed gcc-4.1 version. I see you insisted on installing with the wrong version.

uninstall what you installed first.
Code:
nvidia-installer --uninstall
sh NVIDIA-yourdriverversionxx
engin is offline   Reply With Quote